/*!
Theme Name: ABQ Child Theme
Version: 1.0
Author: Josiah Spence
Author URI: http://codecarpenter.com
Theme URI: http://codecarpenter.com
Description: A child theme
Template: gh_theme
Tags: starter
Text Domain:  chc-sites-child
*/.he-child-theme .icon-logo{height:10rem;margin:0 1rem 0 0;width:9.9rem}@media (min-width: 50em){.he-child-theme .icon-logo{margin:1rem 1rem 0 0}}@media (min-width: 75em){.he-child-theme .icon-logo{margin:2.25rem 1rem 0 0}}.he-child-theme .header-navigation{background-color:transparent;color:black;position:absolute;right:0}@media (min-width: 50em){.he-child-theme .header-navigation{position:relative}}@media (min-width: 50em){.he-child-theme .menu-toggle{position:absolute;right:0}}@media (min-width: 75em){.he-child-theme .menu-toggle{position:absolute;right:-7rem;bottom:0}}@media (min-width: 50em){.he-child-theme .search-toggle{position:absolute;right:3rem}}@media (min-width: 75em){.he-child-theme .search-toggle{right:-4rem;bottom:0}}.he-child-theme .main-nav-icon-menu,.he-child-theme .main-nav-icon-close,.he-child-theme .icon-search-open,.he-child-theme .icon-search-close{height:2rem;width:2rem}@media (min-width: 50em){.he-child-theme .category-nav{-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;display:-webkit-flex;display:-ms-flexbox;display:flex;font-family:"acumin-pro-extra-condensed",sans-serif;font-size:150%;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}.he-child-theme .category-nav>ul{-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:0;width:90%}.he-child-theme .category-nav li{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-left:.75rem;padding-left:.75rem;width:auto}.he-child-theme a:hover{background-color:transparent;color:#ED1C24}}.he-child-theme .category-nav li>a{border:none}.he-child-theme .category-nav li>a:hover,.he-child-theme .category-nav li>a:active,.he-child-theme .category-nav li>a:focus{background-color:transparent;color:#ED1C24}.he-child-theme .main-nav-body a:hover,.he-child-theme .main-nav-body a:active,.he-child-theme .main-nav-body a:focus{color:#ED1C24}

/****For Sumome notification***/
.multiple-sumome-warning-toast{display:none !important;}

.about-publisher-team{display:none;}

@media only screen and ( min-width: 1020px ){
    .about-magazine .bx-viewport{height: 389px !important;}
    .about-advertise .bx-viewport{height: 98px !important;}
}




/***  SCROLL BAR  ***/

.scroll-bar {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  width: 100%;
  height: 0;
  background: black;
  overflow: hidden;
  -webkit-transition: all 750ms ease-in-out;
  -moz-transition: all 750ms ease-in-out;
  -o-transition: all 750ms ease-in-out;
  transition: all 750ms ease-in-out;
}

.logged-in .scroll-bar {top: 32px;}

.scroll-bar-inner {position: relative;}

.scroll-bar.active {
  display: block;
  opacity: 1;
  height: auto;
  overflow: visible;
}

.scroll-bar .container {
  display: block;
  width: 100%;
  max-width: 1005px;
  padding: 0 1rem;
  margin: 0 auto;
}

.scroll-logo {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 2px;
}

.scroll-logo img {max-height: 75px;}

.scroll-bar-nav {
  width: calc(100% - 170px);
  text-align: right;
}

.scroll-bar-nav:first-child:last-child {
  display: block;
  width: 100%;
  text-align: center;
}

.scroll-bar h1,
.scroll-bar h2,
.scroll-bar h3,
.scroll-bar h4,
.scroll-bar h5,
.scroll-bar h6 {margin: 0;}

.scroll-bar .menu-toggle {
  bottom: 1.5rem;
}

.scroll-bar .main-nav {
  float: right;
  width: auto;
}

.scroll-bar .menu-toggle .main-nav-icon-menu, 
.scroll-bar .menu-toggle .main-nav-icon-close {color: white;}

.main-nav-body {
  position: fixed !important;
  overflow: auto;
  height: 100vh;
}

.show-categories .main-nav-body .cat-item {display: block;}

@media screen and (min-width: 75em) {

.he-child-theme .scroll-bar .menu-toggle {padding-top: 0;}

}



/***  ARTICLE SINGLE ***/

.sumome-control.sumome-control-tr {display: none;}

.single-post main {
  max-width: none;
  padding-top: 50px;
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}

.single-post .entry-header {
  width: 100%;
  max-width: 1050px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  text-align: center;
}

.single-post .small-post-banner {
  width: 100%;
  max-width: 1050px;
  margin: 0 auto 0;
}

.single-post .small-post-banner img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}

.single-post .article-wrapper {
  position: relative;
  width: 100%;
  max-width: 1050px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  margin-top: 50px;
}

.single-post .article-left-sidebar {
  position: absolute;
  top: 0;
  right: 100%;
  width: 150px;
}

.single-post .article-right-sidebar {
  position: absolute;
  top: 0;
  left: 100%;
}

.single-post .entry-content {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.single-post .entry-main {padding: 0;}

@media screen and (max-width: 1599px) {

.single-post .article-left-sidebar {right: calc(100% - 90px);}

.single-post .article-right-sidebar {left: calc(100% - 90px);}

}

@media screen and (max-width: 1399px) {

.single-post .article-left-sidebar {right: calc(100% - 140px);}

.single-post .article-right-sidebar {left: calc(100% - 140px);}

}


@media screen and (max-width: 1199px) {

.single-post .article-wrapper {
  max-width: none;
}

.single-post .article-left-sidebar, 
.single-post .entry-content {
  position: static;
  display: block;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.single-post .article-right-sidebar {
  position: static;
  display:  block;
}

}

@media screen and (max-width: 600px) {

.single-post .wide-post-banner {overflow: hidden;}

.single-post .wide-post-banner img {
  width: calc(100% + 200px);
  max-width: calc(100% + 200px);
  margin-left: -100px;
  margin-right: -100px;
}

}


/* Article Formatting */

.single-post .entry-title {
  line-height: 1.1em;
  font-family: "sofia-pro", sans-serif !important;
  font-weight: bold;
  font-size: 75px;
}

.he-child-theme.single-post .dek {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  font-family: "sofia-pro", sans-serif;
}

.single-post .entry-main .pull-quote {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  font-family: "sofia-pro", sans-serif !important;
  font-weight: bold;
  text-transform: none;
  font-size: 30px;
  color: #4f4f4f;
}

.single-post .entry-main h2, 
.single-post .entry-main h3 {
  font-family: "sofia-pro", sans-serif;
  text-transform: none;
}

.single-post .entry-main h2 {
  border: none;
  padding: 0;
  margin-bottom: 1.5rem;
}

.single-post .article-meta {
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: "sofia-pro", sans-serif;
}

.single-post .article-meta > li {
  margin-bottom: 1em;
}

.single-post .article-meta > li:after {
  display: block;
  height: 2px;
  width: 40px;
  margin-bottom: 1em;
  background: #d2d2d2;
  content: '';
}

.single-post .article-meta > li:last-child:after {display: none;}

.single-post .article-meta .article-categories ul {
  padding: 0;
  margin: 0;
  margin-bottom: 1em;
  list-style: none;
}

.single-post .drop-cap {
  float: left;
  font-size: 3.1em;
  line-height: 0.9em;
  padding-right: 7px;
}

.single-post .callout {
  font-family: "sofia-pro", sans-serif !important;
  font-weight: normal;
  font-size: 17px;
}

.single-post .callout, 
.single-post .pull-quote {border-top-width: 1px;}

.single-post .wp-caption.aligncenter, 
.single-post .center-img-wrapper {
  width: calc(100% + 110px);
  max-width: calc(100% + 110px);
  margin-left: -55px;
  margin-right: -55px;
}

.single-post .wp-caption.aligncenter .wp-caption-inner {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.single-post .wp-caption-text {
  width: 100%;
  max-width: 1100px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
  color: #676767;
  font-size: 14px;
  font-family: "sofia-pro", sans-serif;
}

.single-post .wp-caption.aligncenter .wp-caption-inner .wp-caption-text {display: block;}

.single-post .wide-post-banner .wp-caption-text {max-width: 750px;}

.single-post .wp-caption-text span {
  display: block;
  font-family: "sofia-pro", sans-serif;
  color: #9b9b9b;
}

.single-post .entry-main .callout-wide, 
.single-post .entry-main .pull-quote {
  margin-left: -55px;
  margin-right: -55px;
}

.single-post .entry-main .callout-wide .wp-caption.aligncenter, 
.single-post .entry-main .callout-wide img.aligncenter {
  width: 100% !important;
  max-width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}



.entry-main .alignleft {margin-left: -50px !important;}

.entry-main .alignright {margin-right: -50px !important;}

.single-post .callout-wide > h1:first-child, 
.single-post .callout-wide > h2:first-child, 
.single-post .callout-wide > h3:first-child, 
.single-post .callout-wide > h4:first-child, 
.single-post .callout-wide > h5:first-child, 
.single-post .callout-wide > h6:first-child {margin-top: 0;}

.single-post .article-meta .author {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1em;
}

@media screen and (max-width: 1199px) {

.single-post .entry-title {font-size: 3em;}

.single-post .article-meta {margin-bottom: 1em;}

.single-post .article-meta > li {
  display: inline-block;
  vertical-align: baseline;
  border-bottom: none;
  margin-bottom: 0;
}

.single-post .article-meta > li:after {
  height: auto;
  width: auto;
  background: none;
  display: inline-block;
  margin-left: 12px;
  margin-right: 12px;
  content: '/';
}

.single-post .article-meta > li:last-child:after {display: none;}

.single-post .article-meta .entry-meta, 
.single-post .article-meta .article-categories ul {display: inline-block;}

.single-post .article-meta .article-categories li {display: inline-block;}

.single-post .article-meta .article-categories li:after {content: ',';}

.single-post .article-meta .article-categories li:last-child:after {content: '';}

.single-post .article-left-sidebar .sumome-share-client-circle {display: none;}

.single-post .wp-caption-text {
  padding-left: 25px;
  padding-right: 25px;
}

}

@media screen and (max-width: 900px) {

.single-post .wp-caption.aligncenter, 
.single-post .center-img-wrapper {
  width: calc(100% + 50px);
  max-width: calc(100% + 50px);
  margin-left: -25px;
  margin-right: -25px;
}

.entry-main .alignleft {margin-left: -25px !important;}

.entry-main .alignright {margin-right: -25px !important;}

.single-post .entry-main .callout-wide, 
.single-post .entry-main .pull-quote {
  margin-left: -15px;
  margin-right: -15px;
}

}

@media screen and (max-width: 600px) {

.single-post .entry-title {
  font-size: 42px;
}

.single-post .article-meta,
.single-post .article-meta .author {font-size: 0.75rem;}

.single-post .article-meta > li:after {
  margin-left: 8px;
  margin-right: 8px;
}

.single-post .entry-main .alignleft, 
.single-post .entry-main .alignright {
  display: block;
  width: 100%;
  max-width: 100%;
  float: none !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.single-post .entry-main .alignleft .wp-caption-text, 
.single-post .entry-main .alignright .wp-caption-text {
  display: block;
  padding-left: 0;
  padding-right: 0;
}

}


.sumo-control {display: none !important;}



.metaslider {
  width: calc(100% + 300px) !important;
  margin-left: -150px !important;
  margin-right: 150px !important;
}

.metaslider .caption-wrap {
  top: 80px !important;
  left: 50% !important;
  width: 970px !important;
  margin-left: -485px !important;
  background: none !important;
}

.metaslider .caption {
  display: block !important;
  padding: 0 !important;
  margin-right: 50% !important;
}



@media screen and (max-width: 600px) {

.n2-ss-layers-container {margin: 0 !important;}

[class*="n2-ss-slider-"] {margin-bottom: 190px;}

.n2-ss-slider [class*="n2-ss-slider-"] .n2-ss-layer-content {
  display: block;
  min-height: 0 !important;
  height: auto !important;
}

[id*="n2-ss-"] .n2-ow {overflow: visible !important;}

[id*="n2-ss-"] .n2-ss-slide {
  top: 100% !important;
  height: auto !important;
}

[id*="n2-ss-"] .n2-ss-layer [class*="n2-font-"] {
  color: black !important;
  text-shadow: none !important;
  text-align: left !important;
}
	
[id*="n2-ss-"] .n2-ss-layer [class*="n2-font-"] br {display: none !important;}

}

@media screen and (max-width: 340px) {

[class*="n2-ss-slider-"] {margin-bottom: 220px;}

}







